<form [formGroup]="myform" novalidate (ngSubmit)="invio()">
    <div class="form-group">
        
        <label>{{ 'CONTACTS.NAME' | translate }}</label>
        <input class="form-control" formControlName="firstName" type="text" (keydown.enter)="invio()">
    </div>
    <div class="form-group">
        
        <label>{{ 'CONTACTS.LASTNAME' | translate }}</label>
        <input class="form-control" formControlName="lastName" type="text">
    </div>
    <div class="form-group">
        
        <label>{{ 'CONTACTS.EMAIL' | translate }}</label>
        <input class="form-control" formControlName="email" type="text">
    </div>
    <div class="form-group">
        
        <label>{{ 'CONTACTS.PASSWORD' | translate }}</label>
        <input class="form-control" formControlName="password" type="text">
    </div>
    <button type="submit" [disabled]="myform.pristine || myform.invalid" class="btn btn-success">
        <label>{{ 'CONTACTS.SAVE' | translate }}</label>
        Save
    </button>
    <br>
    
</form>

